<template name="backOfficeLayout">
  <nav class="navbar navbar-default">
    <a class="navbar-brand" href="{{ pathFor 'home' }}">Ramioul</a>
    <ul class="nav navbar-nav">
      <li>
        <a href="{{pathFor 'eventsManager'}}"><i class="fa fa-calendar"></i> Événements</a>
      </li>
      <li>
        <a href="{{pathFor 'subscriptionsManager'}}"><i class="fa fa-edit"></i> Inscriptions</a>
      </li>
      <li>
        <a href="#">{{> loginButtons}}</a>
      </li>
    </ul>
  </nav>

  <div class="container">
    {{> yield }}
  </div>

  <footer>
    <div class="container">
    </div>
  </footer>
</template>
